Falha no provedor de cobrança

Moses SkodaEngenheiro1 min de leitura

A API retorna 502 Bad Gateway com este problema. Seu type é https://lingo.dev/docs/api/errors/billing-provider-failed. Consulte Erros e códigos de estado para ver a estrutura comum a todos os erros.

O provedor de cobrança não concluiu a solicitação. Nenhum valor foi cobrado. Tente novamente em instantes.

Campos#

Este problema contém apenas os campos padrão.

Exemplo#

json
{
  "detail": "The billing provider did not complete the request. Nothing was charged. Try again in a moment.",
  "type": "https://lingo.dev/docs/api/errors/billing-provider-failed",
  "status": 502,
  "title": "Billing provider failed"
}

Retornado por#

  • GET /v2/organizations/{orgId}/billing/cost-by-model
  • GET /v2/organizations/{orgId}/billing/entitlements
  • GET /v2/organizations/{orgId}/billing/provider-costs
  • GET /v2/organizations/{orgId}/billing/status
  • GET /v2/organizations/{orgId}/billing/usage-history
  • POST /v2/organizations/{orgId}/billing/attach
  • POST /v2/organizations/{orgId}/billing/auto-top-up
  • POST /v2/organizations/{orgId}/billing/portal
  • POST /v2/organizations/{orgId}/billing/setup-payment